/**
 * Menu CSS base 
 *
 *********************************************
 YT Menu css rule.
 - Border (ul,li):
 	ul background = border color.
 	ul padding: (right + bottom) = border-width 	
 	li margin: (left + top)
 	li margin-top = li's spacing
 	li.first margin-top = border-width
 	li margin-left = border-width
 - background
 	li background: scroll top right
 	li a background: scroll top left
 	li a margin-right 
 */

ul.navi {
	margin: 52px 0 0 0;
	padding: 0;
	display: block;
	zoom: 1;
	list-style: none;
	position: relative;
	height: 100px !important;
	z-index: 50;
}

/* child ul elements */
ul.navi ul {
	margin: 0 ;
	list-style: none;
	/*padding: 0px 10px 5px 0px;*/
	width: 180px;
	min-width: 180px;
}

/* all li */
ul.navi li {
	background:none;
	padding: 0 0;
}


/* all links and div.separator */
ul.navi a:active,
ul.navi a:focus {
	outline-style: none;
}

ul.navi div.separator,
ul.navi a {
	cursor: pointer;
	text-decoration: none;
	color: #fff;
	display: block;
}
ul.navi a.readon{margin-top: 5px;padding: 4px 0;display: inline-block;}
ul.navi a.readon:hover{padding: 4px 10px;color: #fff;}
/* all span class */
ul.navi span.menu-icon {
	padding: 0 0 0 30px;
	display: block;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

ul.navi span.menu-icon.bef {
	padding: 0 0 0 30px;
}

ul.navi span.menu-icon.aft {
	padding: 0 30px 0 0;
}

ul.navi span.menu-title {
	display: block;
	padding: 6px 0;
	line-height: 100%;
}

ul.navi span.menu-desc {
	display: block;
	line-height: 100%;
	font-size: 11px;
	text-transform: none;
	padding: 0 0 6px 0;
	color: #CCC;
}
ul.navi .level1:hover span.menu-desc,
ul.navi .level1.hover span.menu-desc,
ul.navi .level1.active span.menu-desc {

}
/* level 1 */
ul.navi li.level1:after{
	width:26px;height: 55px;
	position: absolute;left: 38%;top: -52px;
	content: "";
	background:  url(../images/menu-sub1.png) no-repeat 0 0;
}
ul.navi li.level1 {
	/*height:100%;*/
	padding:  0;
	margin: 0 3px ;
	float: left;
	position: relative;
}

/*Color Menu Level1 */
ul.navi li.level1.menu1 > a {background: #3db3c4;}
ul.navi li.level1.menu2 > .separator {background: #f8839d;}
ul.navi li.level1.menu3 > .separator {background: #b3c70d;}
ul.navi li.level1.menu2 > a {background: #f8839d;}
ul.navi li.level1.menu3 > a {background: #b3c70d;}
ul.navi li.level1.menu4 > a {background: #db711e;}
ul.navi li.level1.menu5 > a {background: #66b967;}
ul.navi li.level1.menu6 > a {background: #4eb9e7;}



/*Hover Active Level1*/
ul.navi li.level1.hover > a,
ul.navi li.level1.active > a{background: #6cbbc6;}

ul.navi li.level1.menu1.hover > a,
ul.navi li.level1.menu1.active > a{background: #6cbbc6;}

ul.navi li.level1.menu2.hover > .separator,
ul.navi li.level1.menu2.active > .separator,
ul.navi li.level1.menu2.hover > a,
ul.navi li.level1.menu2.active > a{background: #f89db1;}

ul.navi li.level1.menu3.hover > .separator ,
ul.navi li.level1.menu3.active > .separator,
ul.navi li.level1.menu3.hover >  a,
ul.navi li.level1.menu3.active > a{background: #c5d91e;}

ul.navi li.level1.menu4.hover > a,
ul.navi li.level1.menu4.active > a{background: #ef8634;}

ul.navi li.level1.menu5.hover > a ,
ul.navi li.level1.menu5.active > a{background: #7cd17d;}

ul.navi li.level1.menu6.hover > a ,
ul.navi li.level1.menu6.active > a {background: #76d4fd;}

/* level 1 links */
ul.navi div.level1.separator:before,
ul.navi a.level1:before{
	border-radius: 30px ;
    bottom: 2px;
    left: 20px;
    right: 20px;
    top: 50%;
	content: "";
    position: absolute;
    z-index: -2;
	box-shadow: 0 0 15px rgba(0, 0, 0, 1);
}

ul.navi div.level1.separator,
ul.navi a.level1 {
	position: relative;
	display: table;
	width:100px;height: 100px;
	background: #3db3c4;
	border-radius: 50px;
	text-align: center;
	text-transform: uppercase;
	box-shadow: 0 -5px 15px rgba(255, 255, 255, 0.2) inset,
				-2px -1px 40px rgba(0, 0, 0, 0.4) inset,
				0 0 1px rgba(0, 0, 0, 0.4)	;
				
}
ul.navi div.level1.separator:hover,
ul.navi a.level1:hover {
	
}
ul.navi a.level1:after,
ul.navi div.level1.separator:after{
	content: "";
	width: 60px; 
	height: 30px; 
	position: absolute;
	left: 20px;
	top: 10px;
	z-index: 10;
	background: -moz-linear-gradient(center top , rgba(232, 232, 232, 0) 0%, rgba(232, 232, 232, 0.3) 0%, rgba(255, 255, 255, 0) 100%) ;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(1%,rgba(232,232,232,1)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(232,232,232,1) 1%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(232,232,232,1) 1%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(232,232,232,1) 1%,rgba(255,255,255,0) 100%);
	background: linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(232,232,232,1) 1%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#00ffffff',GradientType=0 );
	border-radius: 40px / 20px;	
}

/* Menu Level2*/
ul.navi li.level1 li.level2,
ul.navi li.level1 li.level3,
ul.navi li.level1 li.level4{
	border-radius: 20px;margin-bottom: 0;
	box-shadow: 1px 0 1px rgba(0, 0, 0, 0.4) inset, 2px 2px 0 rgba(255, 255, 255, 0.2) inset;
}


/* Tooltip Level2*/
ul.navi li.level1 ul.level2:before{
    content:"";position:Absolute;top:-17px;left: 23%;z-index: 8;
	border:10px solid transparent;
	border-bottom:9px solid #a1af33;
}
ul.navi li.havechild ul.level2:before{border-color:transparent transparent #3097a5 transparent;}
ul.navi li.last.havechild ul.level2:before{left: 66%;}
ul.navi li.menu1 ul.level2:before{border-color:transparent transparent #3097a5 transparent;}
ul.navi li.menu2 ul.level2:before{border-color:transparent transparent #cd798c transparent;}
ul.navi li.menu3 ul.level2:before{border-color:transparent transparent #a1af33 transparent;}
ul.navi li.menu4 ul.level2:before{border-color:transparent transparent #cd6c25 transparent;}
ul.navi li.menu5 ul.level2:before{border-color:transparent transparent #62b263 transparent;}
ul.navi li.menu6 ul.level2:before{border-color:transparent transparent #4ab0dc transparent;left: 66%;}

ul.navi li.level1 a.level2:before,
ul.navi li.level1 a.level3:before,
ul.navi li.level1 a.level4:before,

ul.navi li.level1 div.level2:before,
ul.navi li.level1 div.level3:before,
ul.navi li.level1 div.level4:before{
		content: "\25AA";
		color: #666;
		left: 15px;
		top:5px;
		position: absolute;
}
/*Color Default  */
ul.navi li.level1.havechild li.level2,
ul.navi li.level1.havechild li.level3,
ul.navi li.level1.havechild li.level4{background: #3097a5;}

/*Color Cyan  */
ul.navi li.level1.menu1 li.level2,
ul.navi li.level1.menu1 li.level3,
ul.navi li.level1.menu1 li.level4{background: #3097a5;}

/*Color Pink  */
ul.navi li.level1.menu2 li.level2,
ul.navi li.level1.menu2 li.level3,
ul.navi li.level1.menu2 li.level4{background: #cd798c;}



/*Color Green  */
ul.navi li.level1.menu3 li.level2,
ul.navi li.level1.menu3 li.level3,
ul.navi li.level1.menu3 li.level4{background: #a0b306;}

/*Color Red  */
ul.navi li.level1.menu4 li.level2,
ul.navi li.level1.menu4 li.level3,
ul.navi li.level1.menu4 li.level4{background: #cd6c25;}

/*Color Turquoise  */
ul.navi li.level1.menu5 li.level2,
ul.navi li.level1.menu5 li.level3,
ul.navi li.level1.menu5 li.level4{background: #62b263;}

/*Color Blue  */
ul.navi li.level1.menu6 li.level2,
ul.navi li.level1.menu6 li.level3,
ul.navi li.level1.menu6 li.level4{background: #4ab0dc;}

ul.navi div.level1.havechild ,
ul.navi a.level1.havechild {}
ul.navi li.level1.active div.separator.level1,
ul.navi li.level1.active a.level1 {
	color:#ff0033;
}

ul.navi li.level1.slider div.separator.level1,
ul.navi li.level1.slider a.level1 {
	color: #0D9FC4;
}
ul.navi li.level1.first:hover div.separator.level1,
ul.navi li.level1.first:hover a.level1 {
	
}
/* level 1 SPANs */
ul.navi div.first.level1 span.menu-icon,
ul.navi a.level1 span.menu-icon {
	
}

ul.navi div.separator.level1 span.menu-title,
ul.navi a.level1 span.menu-title {
	display: table-cell;
	vertical-align: middle;line-height: 120%;
	color: #fff;text-shadow: 1px 1px 1px #333;
}

ul.navi div.separator.level1.showdesc span.menu-title,
ul.navi a.level1.showdesc span.menu-title {
	padding-top: 10px;
	padding-bottom: 0;
}

ul.navi div.separator.level1 span.menu-desc,
ul.navi a.level1 span.menu-desc {
	padding-top: 3px;
	padding-bottom: 10px;
}

/* level 2 */
ul.navi ul.level2 {position: absolute;left: -999em;}
ul.navi li.level2 {padding: 0;}

/* level 2 links */
ul.navi div.separator.level2,
ul.navi a.level2 {
	display: block;
	padding: 0 0 0 25px;
	position: relative;
	text-transform: none;
	
}

/* level 2 SPANs */
ul.navi div.separator.level2 span.menu-icon,
ul.navi a.level2 span.menu-icon {
	
}

ul.navi div.separator.level2 span.menu-title,
ul.navi a.level2 span.menu-title {
	padding: 10px 0;
	line-height: 12px;
}

ul.navi div.separator.level2.showdesc span.menu-title,
ul.navi a.level2.showdesc span.menu-title {
	padding-top: 10px;
	padding-bottom: 0;
	text-transform: uppercase;
}

ul.navi div.separator.level2 span.menu-desc,
ul.navi a.level2 span.menu-desc {
	padding: 2px 0 5px;
	line-height: 10px;
	color: #999;
}

/* level 3+ */
ul.navi ul.level3,
ul.navi ul.level4,
ul.navi ul.level5,
ul.navi ul.level6,
ul.navi ul.level7,
ul.navi ul.level8,
ul.navi ul.level9 {
	position: absolute;
	left: -999em;
	top: 0%;
}

ul.navi li.level3,
ul.navi li.level4,
ul.navi li.level5,
ul.navi li.level6,
ul.navi li.level7,
ul.navi li.level8,
ul.navi li.level9 {
	background: none;
}

ul.navi li.level3.first,
ul.navi li.level4.first,
ul.navi li.level5.first,
ul.navi li.level6.first,
ul.navi li.level7.first,
ul.navi li.level8.first,
ul.navi li.level9.first {
}

ul.navi li.level3.last,
ul.navi li.level4.last,
ul.navi li.level5.last,
ul.navi li.level6.last,
ul.navi li.level7.last,
ul.navi li.level8.last,
ul.navi li.level9.last {
}

ul.navi li.level3.active,
ul.navi li.level4.active,
ul.navi li.level5.active,
ul.navi li.level6.active,
ul.navi li.level7.active,
ul.navi li.level8.active,
ul.navi li.level9.active {

}

/* level 3+ links */
ul.navi div.separator.level3,
ul.navi div.separator.level4,
ul.navi div.separator.level5,
ul.navi div.separator.level6,
ul.navi div.separator.level7,
ul.navi div.separator.level8,
ul.navi div.separator.level9,
ul.navi a.level3,
ul.navi a.level4,
ul.navi a.level5,
ul.navi a.level6,
ul.navi a.level7,
ul.navi a.level8,
ul.navi a.level9 {
	margin: 0;
	padding: 0 0 0 25px;
	text-transform: none;
	position: relative;
}

ul.navi div.separator.level3.active,
ul.navi div.separator.level4.active,
ul.navi div.separator.level5.active,
ul.navi div.separator.level6.active,
ul.navi div.separator.level7.active,
ul.navi div.separator.level8.active,
ul.navi div.separator.level9.active,
ul.navi a.level3.active,
ul.navi a.level4.active,
ul.navi a.level5.active,
ul.navi a.level6.active,
ul.navi a.level7.active,
ul.navi a.level8.active,
ul.navi a.level9.active {
	color: #FD0036;
}

/* level 3+ SPANs */


ul.navi div.separator.level3 span.menu-title,
ul.navi div.separator.level4 span.menu-title,
ul.navi div.separator.level5 span.menu-title,
ul.navi div.separator.level6 span.menu-title,
ul.navi div.separator.level7 span.menu-title,
ul.navi div.separator.level8 span.menu-title,
ul.navi div.separator.level9 span.menu-title,
ul.navi a.level3 span.menu-title,
ul.navi a.level4 span.menu-title,
ul.navi a.level5 span.menu-title,
ul.navi a.level6 span.menu-title,
ul.navi a.level7 span.menu-title,
ul.navi a.level8 span.menu-title,
ul.navi a.level9 span.menu-title {
	padding: 10px 0;
	line-height: 12px;
}

ul.navi div.separator.level3.showdesc span.menu-title,
ul.navi div.separator.level4.showdesc span.menu-title,
ul.navi div.separator.level5.showdesc span.menu-title,
ul.navi div.separator.level6.showdesc span.menu-title,
ul.navi div.separator.level7.showdesc span.menu-title,
ul.navi div.separator.level8.showdesc span.menu-title,
ul.navi div.separator.level9.showdesc span.menu-title,
ul.navi a.level3.showdesc span.menu-title,
ul.navi a.level4.showdesc span.menu-title,
ul.navi a.level5.showdesc span.menu-title,
ul.navi a.level6.showdesc span.menu-title,
ul.navi a.level7.showdesc span.menu-title,
ul.navi a.level8.showdesc span.menu-title,
ul.navi a.level9.showdesc span.menu-title {
	padding-top: 4px;
	padding-bottom: 0;
}

ul.navi div.separator.level3 span.menu-desc,
ul.navi div.separator.level4 span.menu-desc,
ul.navi div.separator.level5 span.menu-desc,
ul.navi div.separator.level6 span.menu-desc,
ul.navi div.separator.level7 span.menu-desc,
ul.navi div.separator.level8 span.menu-desc,
ul.navi div.separator.level9 span.menu-desc,
ul.navi a.level3 span.menu-desc,
ul.navi a.level4 span.menu-desc,
ul.navi a.level5 span.menu-desc,
ul.navi a.level6 span.menu-desc,
ul.navi a.level7 span.menu-desc,
ul.navi a.level8 span.menu-desc,
ul.navi a.level9 span.menu-desc {
	padding: 3px 0 4px 0;
	line-height: 9px;
}

/*****************************
 * ALL 
 *****************************/

/*******************************
 * With RTL language
 *******************************
 
 * root ul element */
/* child ul elements */


/* all li */
ul.navi li.last.havechild ul.level2:before{left: 23%;}
ul.navirtl li.menu1 ul.level2:before{left: 68%;}
ul.navirtl li.menu2 ul.level2:before{left: 68%;}
ul.navirtl li.menu3 ul.level2:before{left: 68%;}
ul.navirtl li.menu4 ul.level2:before{left: 68%;}
ul.navirtl li.menu5 ul.level2:before{left: 68%;}
ul.navirtl li.menu6 ul.level2:before{left: 66%;}

ul.navirtl li.level1 a.level2:before,
ul.navirtl li.level1 a.level3:before,
ul.navirtl li.level1 a.level4:before,

ul.navirtl li.level1 div.level2:before,
ul.navirtl li.level1 div.level3:before,
ul.navirtl li.level1 div.level4:before{
		left: auto;
		right: 15px;
	
}
/* all links and div.separator */
ul.navirtl a:active,
ul.navirtl a:focus {
	outline-style: none;
}

ul.navirtl div.separator,
ul.navirtl a {
	cursor: pointer;
	text-decoration: none;
	display: block;
}

/* all span class */
ul.navirtl span.menu-icon {
	padding: 0 30px 0 0;
	display: block;
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

ul.navirtl span.menu-icon.bef {
	padding: 0 30px 0 0;
}

ul.navirtl span.menu-icon.aft {
	padding: 0 0 0 30px;
}

ul.navirtl span.menu-title {
	display: block;
	display: inline-block;
	padding: 6px 0;
	line-height: 100%;
}

ul.navirtl span.menu-desc {
	display: block;
}

/* level 1 */
ul.navirtl li.level1 {float: right;}

ul.navirtl li.level1.active {}

ul.navirtl li.level1.slider {
	background: #666;
	position: absolute;
	z-index: -1;
}

ul.navirtl li.level1.active div.separator.level1,
ul.navirtl li.level1.active a.level1 {

}

ul.navirtl li.level1.slider div.separator.level1,
ul.navirtl li.level1.slider a.level1 {
	color: #0D9FC4;
}

/* level 1 SPANs */
ul.navirtl div.separator.level1 span.menu-icon,
ul.navirtl a.level1 span.menu-icon {
	
}

ul.navirtl div.separator.level1 span.menu-title,
ul.navirtl a.level1 span.menu-title {

}

ul.navirtl div.separator.level1.showdesc span.menu-title,
ul.navirtl a.level1.showdesc span.menu-title {
	padding-top: 10px;
	padding-bottom: 0;
}

ul.navirtl div.separator.level1 span.menu-desc,
ul.navirtl a.level1 span.menu-desc {
	padding-top: 3px;
	padding-bottom: 10px;
}

/* level 2*/
ul.navirtl ul.level2 {
	left: auto;
    right: -999em;
}

ul.navirtl div.separator.level2,
ul.navirtl a.level2 {
	margin: 0;
	padding: 0 25px 0 0;
}

ul.navirtl li.level2.active div.separator.level2,
ul.navirtl li.level2.active a.level2 {
	background-position: 99% 14px;
}

/* level 2 SPANs */
ul.navirtl div.separator.level2 span.menu-icon,
ul.navirtl a.level2 span.menu-icon {
	
}

ul.navirtl div.separator.level2 span.menu-title,
ul.navirtl a.level2 span.menu-title {
	padding: 10px 0;
	line-height: 12px;
}

ul.navirtl div.separator.level2.showdesc span.menu-title,
ul.navirtl a.level2.showdesc span.menu-title {

}

ul.navirtl div.separator.level2 span.menu-desc,
ul.navirtl a.level2 span.menu-desc {

}

/* level 3+ */
ul.navirtl ul.level3,
ul.navirtl ul.level4,
ul.navirtl ul.level5,
ul.navirtl ul.level6,
ul.navirtl ul.level7,
ul.navirtl ul.level8,
ul.navirtl ul.level9 {
	position: absolute;
	top: -999em;
	left: auto;
	/* top: 20%; */
}

ul.navirtl li.level3,
ul.navirtl li.level4,
ul.navirtl li.level5,
ul.navirtl li.level6,
ul.navirtl li.level7,
ul.navirtl li.level8,
ul.navirtl li.level9 {

}

ul.navirtl li.level3.first,
ul.navirtl li.level4.first,
ul.navirtl li.level5.first,
ul.navirtl li.level6.first,
ul.navirtl li.level7.first,
ul.navirtl li.level8.first,
ul.navirtl li.level9.first {
}

ul.navirtl li.level3.last,
ul.navirtl li.level4.last,
ul.navirtl li.level5.last,
ul.navirtl li.level6.last,
ul.navirtl li.level7.last,
ul.navirtl li.level8.last,
ul.navirtl li.level9.last {
}

ul.navirtl li.level3.active,
ul.navirtl li.level4.active,
ul.navirtl li.level5.active,
ul.navirtl li.level6.active,
ul.navirtl li.level7.active,
ul.navirtl li.level8.active,
ul.navirtl li.level9.active {

}

/* level 3+ links */
ul.navirtl div.separator.level3,
ul.navirtl div.separator.level4,
ul.navirtl div.separator.level5,
ul.navirtl div.separator.level6,
ul.navirtl div.separator.level7,
ul.navirtl div.separator.level8,
ul.navirtl div.separator.level9,
ul.navirtl a.level3,
ul.navirtl a.level4,
ul.navirtl a.level5,
ul.navirtl a.level6,
ul.navirtl a.level7,
ul.navirtl a.level8,
ul.navirtl a.level9 {
	margin: 0;
	padding: 0 25px 0 0;
	
}

ul.navirtl div.separator.level3.first,
ul.navirtl div.separator.level4.first,
ul.navirtl div.separator.level5.first,
ul.navirtl div.separator.level6.first,
ul.navirtl div.separator.level7.first,
ul.navirtl div.separator.level8.first,
ul.navirtl div.separator.level9.first,
ul.navirtl a.level3.first,
ul.navirtl a.level4.first,
ul.navirtl a.level5.first,
ul.navirtl a.level6.first,
ul.navirtl a.level7.first,
ul.navirtl a.level8.first,
ul.navirtl a.level9.first {
	
}

ul.navirtl div.separator.level3.last,
ul.navirtl div.separator.level4.last,
ul.navirtl div.separator.level5.last,
ul.navirtl div.separator.level6.last,
ul.navirtl div.separator.level7.last,
ul.navirtl div.separator.level8.last,
ul.navirtl div.separator.level9.last,
ul.navirtl a.level3.last,
ul.navirtl a.level4.last,
ul.navirtl a.level5.last,
ul.navirtl a.level6.last,
ul.navirtl a.level7.last,
ul.navirtl a.level8.last,
ul.navirtl a.level9.last {
	
}

ul.navirtl div.separator.level3.active,
ul.navirtl div.separator.level4.active,
ul.navirtl div.separator.level5.active,
ul.navirtl div.separator.level6.active,
ul.navirtl div.separator.level7.active,
ul.navirtl div.separator.level8.active,
ul.navirtl div.separator.level9.active,
ul.navirtl a.level3.active,
ul.navirtl a.level4.active,
ul.navirtl a.level5.active,
ul.navirtl a.level6.active,
ul.navirtl a.level7.active,
ul.navirtl a.level8.active,
ul.navirtl a.level9.active {
	background-position: 99% 14px;
}

/* level 3+ SPANs */
ul.navirtl div.separator.level3 span.menu-icon,
ul.navirtl div.separator.level4 span.menu-icon,
ul.navirtl div.separator.level5 span.menu-icon,
ul.navirtl div.separator.level6 span.menu-icon,
ul.navirtl div.separator.level7 span.menu-icon,
ul.navirtl div.separator.level8 span.menu-icon,
ul.navirtl div.separator.level9 span.menu-icon,
ul.navirtl a.level3 span.menu-icon,
ul.navirtl a.level4 span.menu-icon,
ul.navirtl a.level5 span.menu-icon,
ul.navirtl a.level6 span.menu-icon,
ul.navirtl a.level7 span.menu-icon,
ul.navirtl a.level8 span.menu-icon,
ul.navirtl a.level9 span.menu-icon {
	
}

ul.navirtl div.separator.level3 span.menu-title,
ul.navirtl div.separator.level4 span.menu-title,
ul.navirtl div.separator.level5 span.menu-title,
ul.navirtl div.separator.level6 span.menu-title,
ul.navirtl div.separator.level7 span.menu-title,
ul.navirtl div.separator.level8 span.menu-title,
ul.navirtl div.separator.level9 span.menu-title,
ul.navirtl a.level3 span.menu-title,
ul.navirtl a.level4 span.menu-title,
ul.navirtl a.level5 span.menu-title,
ul.navirtl a.level6 span.menu-title,
ul.navirtl a.level7 span.menu-title,
ul.navirtl a.level8 span.menu-title,
ul.navirtl a.level9 span.menu-title {
	
}

ul.navirtl div.separator.level3.showdesc span.menu-title,
ul.navirtl div.separator.level4.showdesc span.menu-title,
ul.navirtl div.separator.level5.showdesc span.menu-title,
ul.navirtl div.separator.level6.showdesc span.menu-title,
ul.navirtl div.separator.level7.showdesc span.menu-title,
ul.navirtl div.separator.level8.showdesc span.menu-title,
ul.navirtl div.separator.level9.showdesc span.menu-title,
ul.navirtl a.level3.showdesc span.menu-title,
ul.navirtl a.level4.showdesc span.menu-title,
ul.navirtl a.level5.showdesc span.menu-title,
ul.navirtl a.level6.showdesc span.menu-title,
ul.navirtl a.level7.showdesc span.menu-title,
ul.navirtl a.level8.showdesc span.menu-title,
ul.navirtl a.level9.showdesc span.menu-title {
	
}

ul.navirtl div.separator.level3 span.menu-desc,
ul.navirtl div.separator.level4 span.menu-desc,
ul.navirtl div.separator.level5 span.menu-desc,
ul.navirtl div.separator.level6 span.menu-desc,
ul.navirtl div.separator.level7 span.menu-desc,
ul.navirtl div.separator.level8 span.menu-desc,
ul.navirtl div.separator.level9 span.menu-desc,
ul.navirtl a.level3 span.menu-desc,
ul.navirtl a.level4 span.menu-desc,
ul.navirtl a.level5 span.menu-desc,
ul.navirtl a.level6 span.menu-desc,
ul.navirtl a.level7 span.menu-desc,
ul.navirtl a.level8 span.menu-desc,
ul.navirtl a.level9 span.menu-desc {
	padding: 3px 0 4px 0;
	line-height: 9px;
}

/*****************************
 * ALL 
 *****************************/
